/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : bold 24pt 'Vrinda';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Vrinda';
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   1.50pt solid #008000;
	}
.cc06               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc07               { /* Common */
	border          :   1.50pt solid #008200;
	}
.cc08               { /* Common */
	border          :   1.50pt solid #047e05;
	}
.cc09               { /* Common */
	border          :   0.00pt none #008000;
	}
.cc10               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e121           { /* index061060.gif */
	background      : transparent url(index061060.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 188.25pt;
	}
span#e120           { /* index061059.gif */
	background      : transparent url(index061059.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 199.50pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e119            {
	background-color: #cccc99;
	position        : absolute;
	left            : 461.25pt;
	top             :  52.50pt;
	width           : 278.25pt;
	height          : 107.25pt;
	}
div#e118            { /* Ford Mustang<BR>  \Alter... */
	position        : absolute;
	left            : 465.75pt;
	top             :  55.50pt;
	width           : 267.75pt;
	height          : 101.25pt;
	}
span#e117           { /* index061058.jpg */
	background      : transparent url(index061058.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  14.25pt;
	width           : 420.00pt;
	height          : 151.50pt;
	}
div#e116            { /* 1964 1/2 Generator to Re... */
	position        : absolute;
	left            :  26.25pt;
	top             : 285.00pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
span#e115           { /* index061057.jpg */
	background      : transparent url(index061057.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 206.25pt;
	width           : 105.75pt;
	height          :  73.50pt;
	}
span#e114           { /* index061056.gif */
	background      : transparent url(index061056.gif) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             :  22.50pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
span#e113           { /* index061056.gif */
	background      : transparent url(index061056.gif) no-repeat top left;
	position        : absolute;
	left            : 556.50pt;
	top             :  22.50pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
span#e112           { /* index061056.gif */
	background      : transparent url(index061056.gif) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             :  22.50pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
img#e111            { /* index061055.jpg */
	position        : absolute;
	left            : 467.25pt;
	top             :  22.50pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
img#e110            { /* index061054.jpg */
	position        : absolute;
	left            : 554.25pt;
	top             :  22.50pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
img#e109            { /* index061053.jpg */
	position        : absolute;
	left            : 646.50pt;
	top             :  21.75pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
img#e108            { /* add3.gif */
	position        : absolute;
	left            :  59.25pt;
	top             : 336.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e107           { /* index061052.gif */
	background      : transparent url(index061052.gif) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 199.50pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e106            { /* 1964 1/2 Generator to Re... */
	position        : absolute;
	left            : 171.00pt;
	top             : 285.00pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e105            { /* add3.gif */
	position        : absolute;
	left            : 204.00pt;
	top             : 336.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e104           { /* index061051.jpg */
	background      : transparent url(index061051.jpg) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             : 206.25pt;
	width           : 105.75pt;
	height          :  73.50pt;
	}
span#e103           { /* index061050.gif */
	background      : transparent url(index061050.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 199.50pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e102            { /* <DIV>1965 Alternator</DI... */
	position        : absolute;
	left            : 315.75pt;
	top             : 285.00pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e101            { /* add3.gif */
	position        : absolute;
	left            : 348.75pt;
	top             : 336.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e100           { /* index061049.jpg */
	background      : transparent url(index061049.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 206.25pt;
	width           : 105.75pt;
	height          :  73.50pt;
	}
span#e99            { /* index061048.gif */
	background      : transparent url(index061048.gif) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             : 199.50pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e98             { /* 1965 Alternator 6 Cylind... */
	position        : absolute;
	left            : 460.50pt;
	top             : 285.00pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e97             { /* add3.gif */
	position        : absolute;
	left            : 493.50pt;
	top             : 336.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e96            { /* index061047.jpg */
	background      : transparent url(index061047.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.75pt;
	top             : 206.25pt;
	width           : 105.75pt;
	height          :  73.50pt;
	}
span#e95            { /* index061046.gif */
	background      : transparent url(index061046.gif) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 199.50pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e94             { /* <DIV>1965 Alternator </D... */
	position        : absolute;
	left            : 605.25pt;
	top             : 285.00pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e93             { /* add3.gif */
	position        : absolute;
	left            : 638.25pt;
	top             : 336.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e92            { /* index061045.jpg */
	background      : transparent url(index061045.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             : 206.25pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e91            { /* index061044.gif */
	background      : transparent url(index061044.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 363.75pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e90             { /* 1965 Alternator&nbsp; 8 ... */
	position        : absolute;
	left            :  26.25pt;
	top             : 449.25pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e89             { /* add3.gif */
	position        : absolute;
	left            :  59.25pt;
	top             : 501.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e88            { /* index061043.gif */
	background      : transparent url(index061043.gif) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 363.75pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e87             { /* 1966 Alternator 6 Cylind... */
	position        : absolute;
	left            : 171.00pt;
	top             : 449.25pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e86             { /* add3.gif */
	position        : absolute;
	left            : 204.00pt;
	top             : 501.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e85            { /* index061042.gif */
	background      : transparent url(index061042.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 363.75pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e84             { /* <DIV>1966 Alternator 8 C... */
	position        : absolute;
	left            : 315.75pt;
	top             : 449.25pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e83             { /* add3.gif */
	position        : absolute;
	left            : 348.75pt;
	top             : 501.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e82            { /* index061041.gif */
	background      : transparent url(index061041.gif) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             : 363.75pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e81             { /* 67-68 Alternator Harness... */
	position        : absolute;
	left            : 460.50pt;
	top             : 449.25pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e80             { /* add3.gif */
	position        : absolute;
	left            : 493.50pt;
	top             : 501.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e79            { /* index061040.gif */
	background      : transparent url(index061040.gif) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 363.75pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e78             { /* <DIV>67-68 Alternator Ha... */
	position        : absolute;
	left            : 605.25pt;
	top             : 449.25pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e77             { /* add3.gif */
	position        : absolute;
	left            : 638.25pt;
	top             : 501.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e76            { /* index061029.jpg */
	background      : transparent url(index061029.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 370.50pt;
	width           : 105.75pt;
	height          :  73.50pt;
	}
span#e75            { /* index061038.jpg */
	background      : transparent url(index061038.jpg) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             : 370.50pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e74            { /* index061037.jpg */
	background      : transparent url(index061037.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 370.50pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e73            { /* index061036.jpg */
	background      : transparent url(index061036.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.75pt;
	top             : 370.50pt;
	width           : 105.75pt;
	height          :  73.50pt;
	}
span#e72            { /* index061035.jpg */
	background      : transparent url(index061035.jpg) no-repeat top left;
	position        : absolute;
	left            : 620.25pt;
	top             : 370.50pt;
	width           : 105.75pt;
	height          :  73.50pt;
	}
span#e71            { /* index061034.gif */
	background      : transparent url(index061034.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 528.00pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e70             { /* 67-68 Alternator Harness... */
	position        : absolute;
	left            :  26.25pt;
	top             : 613.50pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e69             { /* add3.gif */
	position        : absolute;
	left            :  59.25pt;
	top             : 665.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e68            { /* index061033.gif */
	background      : transparent url(index061033.gif) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 528.00pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e67             { /* 67-68 Alternator Harness... */
	position        : absolute;
	left            : 171.00pt;
	top             : 613.50pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e66             { /* add3.gif */
	position        : absolute;
	left            : 204.00pt;
	top             : 665.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e65            { /* index061032.gif */
	background      : transparent url(index061032.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 528.00pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e64             { /* <DIV>67-68 Alternator Ha... */
	position        : absolute;
	left            : 315.75pt;
	top             : 613.50pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e63             { /* add3.gif */
	position        : absolute;
	left            : 348.75pt;
	top             : 665.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e62            { /* index061031.gif */
	background      : transparent url(index061031.gif) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             : 528.00pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e61             { /* 1968 Alternator Harness<... */
	position        : absolute;
	left            : 460.50pt;
	top             : 613.50pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e60             { /* add3.gif */
	position        : absolute;
	left            : 493.50pt;
	top             : 665.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e59            { /* index061030.gif */
	background      : transparent url(index061030.gif) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 528.00pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e58             { /* <DIV>1969 Alternator Har... */
	position        : absolute;
	left            : 605.25pt;
	top             : 613.50pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e57             { /* add3.gif */
	position        : absolute;
	left            : 638.25pt;
	top             : 665.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e56            { /* index061029.jpg */
	background      : transparent url(index061029.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 534.75pt;
	width           : 105.75pt;
	height          :  73.50pt;
	}
span#e55            { /* index061028.jpg */
	background      : transparent url(index061028.jpg) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             : 534.75pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e54            { /* index061027.gif */
	background      : transparent url(index061027.gif) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 534.75pt;
	width           : 108.75pt;
	height          :  76.50pt;
	}
div#e53             { /* Picture<BR>  \Coming Soo... */
	position        : absolute;
	left            : 334.50pt;
	top             : 556.50pt;
	width           :  99.75pt;
	height          :  30.75pt;
	}
span#e52            { /* index061026.gif */
	background      : transparent url(index061026.gif) no-repeat top left;
	position        : absolute;
	left            : 474.75pt;
	top             : 534.75pt;
	width           : 108.75pt;
	height          :  76.50pt;
	}
div#e51             { /* Picture<BR>  \Coming Soo... */
	position        : absolute;
	left            : 479.25pt;
	top             : 558.00pt;
	width           :  99.75pt;
	height          :  30.75pt;
	}
span#e50            { /* index061025.jpg */
	background      : transparent url(index061025.jpg) no-repeat top left;
	position        : absolute;
	left            : 620.25pt;
	top             : 534.75pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e49            { /* index061024.gif */
	background      : transparent url(index061024.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 692.25pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e48             { /* 1969 Alternator Harness<... */
	position        : absolute;
	left            :  26.25pt;
	top             : 777.75pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e47             { /* add3.gif */
	position        : absolute;
	left            :  59.25pt;
	top             : 829.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e46            { /* index061023.gif */
	background      : transparent url(index061023.gif) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 692.25pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e45             { /* 1970 Alternator to Regul... */
	position        : absolute;
	left            : 171.00pt;
	top             : 777.75pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e44             { /* add3.gif */
	position        : absolute;
	left            : 204.00pt;
	top             : 829.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e43            { /* index061022.gif */
	background      : transparent url(index061022.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 692.25pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e42             { /* <DIV>1970 Alternator to ... */
	position        : absolute;
	left            : 315.75pt;
	top             : 777.75pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e41             { /* add3.gif */
	position        : absolute;
	left            : 348.75pt;
	top             : 829.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e40            { /* index061021.gif */
	background      : transparent url(index061021.gif) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             : 692.25pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e39             { /* 1971 Alternator to Regul... */
	position        : absolute;
	left            : 460.50pt;
	top             : 777.75pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e38             { /* add3.gif */
	position        : absolute;
	left            : 493.50pt;
	top             : 829.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e37            { /* index061020.gif */
	background      : transparent url(index061020.gif) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 692.25pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e36             { /* <DIV>71 Alternator to Re... */
	position        : absolute;
	left            : 605.25pt;
	top             : 777.75pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e35             { /* add3.gif */
	position        : absolute;
	left            : 638.25pt;
	top             : 829.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e34            { /* index061019.jpg */
	background      : transparent url(index061019.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 699.00pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e33            { /* index061018.jpg */
	background      : transparent url(index061018.jpg) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             : 699.00pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e32            { /* index061017.jpg */
	background      : transparent url(index061017.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 699.00pt;
	width           : 105.75pt;
	height          :  73.50pt;
	}
span#e31            { /* index061009.jpg */
	background      : transparent url(index061009.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             : 699.00pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e30            { /* index061015.jpg */
	background      : transparent url(index061015.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             : 699.00pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e29            { /* index061014.gif */
	background      : transparent url(index061014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 856.50pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e28             { /* 1972 Alternator to Regul... */
	position        : absolute;
	left            :  26.25pt;
	top             : 942.00pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e27             { /* add3.gif */
	position        : absolute;
	left            :  59.25pt;
	top             : 993.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e26            { /* index061013.gif */
	background      : transparent url(index061013.gif) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 856.50pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e25             { /* 1972 Alternator to Regul... */
	position        : absolute;
	left            : 171.00pt;
	top             : 942.00pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e24             { /* add3.gif */
	position        : absolute;
	left            : 204.00pt;
	top             : 993.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e23            { /* index061012.gif */
	background      : transparent url(index061012.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 856.50pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e22             { /* <DIV>72 Alternator to Re... */
	position        : absolute;
	left            : 315.75pt;
	top             : 942.00pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e21             { /* add3.gif */
	position        : absolute;
	left            : 348.75pt;
	top             : 993.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e20            { /* index061011.gif */
	background      : transparent url(index061011.gif) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             : 856.50pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e19             { /* 73 42-55-61 AMP<BR>  \Al... */
	position        : absolute;
	left            : 460.50pt;
	top             : 942.00pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e18             { /* add3.gif */
	position        : absolute;
	left            : 493.50pt;
	top             : 993.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e17            { /* index061010.gif */
	background      : transparent url(index061010.gif) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 856.50pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e16             { /* <DIV>73 42-55-61 AMP<BR>... */
	position        : absolute;
	left            : 603.75pt;
	top             : 942.00pt;
	width           : 138.75pt;
	height          :  50.25pt;
	}
img#e15             { /* add3.gif */
	position        : absolute;
	left            : 638.25pt;
	top             : 993.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e14            { /* index061009.jpg */
	background      : transparent url(index061009.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             : 863.25pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e13            { /* index061008.gif */
	background      : transparent url(index061008.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 863.25pt;
	width           : 108.75pt;
	height          :  76.50pt;
	}
div#e12             { /* Picture<BR>  \Coming Soo... */
	position        : absolute;
	left            :  45.00pt;
	top             : 888.00pt;
	width           :  99.75pt;
	height          :  30.75pt;
	}
span#e11            { /* index061007.jpg */
	background      : transparent url(index061007.jpg) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             : 863.25pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e10            { /* index061006.jpg */
	background      : transparent url(index061006.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 863.25pt;
	width           : 106.50pt;
	height          :  73.50pt;
	}
span#e9             { /* index061005.jpg */
	background      : transparent url(index061005.jpg) no-repeat top left;
	position        : absolute;
	left            : 618.75pt;
	top             : 863.25pt;
	width           : 107.25pt;
	height          :  73.50pt;
	}
span#e8             { /* index061004.gif */
	background      : transparent url(index061004.gif) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             :1020.75pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e7              { /* 1973 70 AMP<BR>  \Altern... */
	position        : absolute;
	left            : 246.00pt;
	top             :1106.25pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e6              { /* add3.gif */
	position        : absolute;
	left            : 279.00pt;
	top             :1158.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e5             { /* index061003.gif */
	background      : transparent url(index061003.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             :1020.75pt;
	width           : 144.00pt;
	height          : 163.50pt;
	}
div#e4              { /* 1973 70 AMP Alternator t... */
	position        : absolute;
	left            : 390.75pt;
	top             :1106.25pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e3              { /* add3.gif */
	position        : absolute;
	left            : 423.75pt;
	top             :1158.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e2             { /* index061002.jpg */
	background      : transparent url(index061002.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.00pt;
	top             :1027.50pt;
	width           : 108.00pt;
	height          :  73.50pt;
	}
span#e1             { /* index061001.jpg */
	background      : transparent url(index061001.jpg) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             :1027.50pt;
	width           : 105.75pt;
	height          :  73.50pt;
	}
div#page            { /* Page Holder */
	background-color: #99cc66;
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #99cc66;
	text-align      : center;
	}



/*--- EndOfFile ---*/
